# _buf Struct Reference

`#include <IncludeLibrary_comand.h>`

## Data Fields

unsigned int | lg_buff
short | lnkdest
short | lnkorg
short | func
short | numcmd
CMD_BUFF | cmd_buf

## Field Documentation

CMD_BUFF _buf::cmd_buf

short _buf::func

unsigned int _buf::lg_buff

short _buf::lnkdest

short _buf::lnkorg

short _buf::numcmd

The documentation for this struct was generated from the following file:

- IncludeLibrary_comand.h